@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
}
li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000000;
	font-weight:bold;
}
.MainBody{
	padding:10px;
}
.weburl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#000000;
	font-weight:bold;
}